libkipi 4:4.9.3-0ubuntu0.1 source package in Ubuntu

Changelog

libkipi (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)
 -- Philip Muskovac <email address hidden>   Thu, 29 Nov 2012 23:40:59 +0100

Upload details

Uploaded by:
Philip Muškovac on 2012-11-30
Uploaded to:
Quantal
Original maintainer:
Kubuntu Members
Architectures:
any all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libkipi_4.9.3.orig.tar.xz 73.8 KiB 484fc4e5e0750ce8bfce3376356a6b1aa177f45b40c3c1d16295dec410ac7aaf
libkipi_4.9.3-0ubuntu0.1.debian.tar.gz 5.6 KiB 79fc11259c53eb8742d0e33beaf6c9c1313cd8d1c7c169c555c47c653542f6fd
libkipi_4.9.3-0ubuntu0.1.dsc 2.1 KiB 92cac3e058244223a8e3b1b20749a87a63b18b093e71c1cbac21b6e40e5d0554

View changes file

Binary packages built by this source

libkipi-data: data files for kipi libraries

 This package contains data files needed by libraries built from the kipi
 library.
 .
 This package is part of the KDE kipi library.

libkipi-dbg: debugging symbols for the kipi library

 This package contains debugging files used to investigate problems with
 libraries included in the KDE kipi module

libkipi-dev: library for apps that want to use kipi-plugins (development version)

 Libkipi is a library
 .
  o that contains common routines and widget used by kipi-plugins
  o to ease implementation of the kipi-plugins interface in an application
    that wants to use kipi-plugins
 .
 This pkg contains development files and documentation for libkipi library.

libkipi9: No summary available for libkipi9 in ubuntu quantal.

No description available for libkipi9 in ubuntu quantal.